/**
 * Theme Name:  ELSV.RU
 * Theme URI:   //goodnews.xplodedthemes.com/
 * Description: Theme for //elsv.ru based on [Good News](//goodnews.xplodedthemes.com)
 * 
 * Author:      Anonima Studio
 * Author URI:  //anonima.ru
 *
 * Version:     2015-07-03 (goodnews_1.0.7)
 * Template:    goodnews
 * Text Domain: goodnews-child
 *
 */


/* Child Theme customization starts here
-------------------------------------------------------------- */

/**
 * Anonima
 */
.copyright {
  padding-top: 5px;
}
.b-studio-text {
  font-size: 0.75em;
  margin-right: -3px;
}
.b-studio-logo {
  display: inline-block;
  opacity: 0.3;
  top: -1px;
  position: relative;
  width: 140px;
}
.b-studio-logo:hover {
  opacity: 1;
}

/**
 * Rouble
 */
.b-rouble {
  position: relative;
}
.b-rouble-dash { 
  display: block;
  position: absolute;
  line-height: 1px;
  top: 55%;
  left: 0;
}

/**
 * Goodnews
 */
.post-body a,
.inner_wrapper a {
  text-decoration: underline;
}

.top-bar-section .title-area {
  overflow: hidden;
  margin-right: 32px;
  position: relative;
  width: 30% !important;
  float: left !important;
}
.top-bar-section .title-area img {
  width: 100%;
  height: auto:
}
.top-bar-section .menu {
  width: 60% !important;
  float: left !important;
}

.b-menu-item-note {
  background: #f7f7f7 !important;
  padding: 0 20px;
}

.b-menu-item-en {
  position: absolute;
  right: 0;
}

.search-button,
.search-close-button {
  margin-top: -7px;
}

.breadcrumbs li, .breadcrumbs > span > span {
  text-transform: none;
}

/* Tabs */
.wpb_tour_next_prev_nav {
  display: none;
}

.wpb_content_element .wpb_tabs_nav li.ui-tabs-active {
  background-color: #f3f3f3 !important;
  margin-right: 5px !important;
  border: 1px solid transparent !important;
}
.wpb_content_element .wpb_tabs_nav li {
  background-color: #fff !important;
  border: 1px solid #eaeaea !important;
  border-bottom: 0 !important;
}

/* Front page news */
.limit-news-height .post-thumbnail img {
  max-height: 200px;
  width: auto;
}

/* Hide post title from front page banner*/
#xt_vc_widget_xt_news_2195be70aa68c99b1a81966272d80f95 .meta {
  display: none;
}

/**
 * Paid Membership Pro
 */
#pmpro_level_cost {
  padding: 10px;
  border: solid 1px #999;
  display: inline-block;
}
#pmpro_level_cost > p {
  margin: 0;
}
form.pmpro_form label {
  width: 170px;
  font-size: 0.75rem;
  line-height: 1.1;
  padding-top: 4px;
}
.pmpro_form .input,
.pmpro_form div:not(.pmpro_payment-expiration) .chosen-container {
  width: 320px !important;
  display: inline-block;
}
.pmpro_form .chosen-container {
  margin: 0;
}
.pmpro_form .pmpro_payment-expiration .chosen-container {
  width: 100px !important;
  min-width: inherit !important;
}
.pmpro_form .pmpro_payment-expiration .chosen-single {
  width: 100px !important;
}
.pmpro_form .pmpro_payment-cvv .input {
  width: 60px !important;
}
table.pmpro_invoice {
  margin-top: 40px;
}
table#pmpro_levels_table tr:nth-of-type(3n):not(:last-of-type) td {
  border-bottom: 5px solid #999;
}